API ReferenceStatus

Diese Seite ist nur auf Englisch verfügbar.

API health check

GET /rest/v1/health

GET
/health

Unauthenticated liveness probe. Returns ok when the API and its database are reachable. Powers the Status page on this site.

Response Body

application/json

curl -X GET "https://example.com/health"
{  "object": "health",  "status": "ok",  "time": "2019-08-24T14:15:22Z"}

Zuletzt aktualisiert am 30. Juli 2026

Brauchst du Hilfe?

Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.